NCARGVERSION(1NCARG)

NAME
ncargversion - Display NCAR Graphics Version number

SYNOPSIS
ncargversion

DESCRIPTION

This command allows you to determine what version of NCAR Graphics that you are currently using. This can be helpful when trying to get consulting help on NCAR Graphics.

COPYRIGHT
Copyright (C) 1987-2016
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.